.. _vSphere API 4.1: ../../vim/version.rst#vimversionversion6

.. _vim.event.HostEvent: ../../vim/event/HostEvent.rst


vim.event.RemoteTSMEnabledEvent
===============================
  Remote Tech Support Mode for the host has been enabled.
:extends: vim.event.HostEvent_
:since: `vSphere API 4.1`_

Attributes:
